﻿
    #subheader.subheader_2sp {
  position: relative;
  display: flex;
  max-height: 100%;
  padding: 50px 0;
  background-size: 100%;
  background-position: 0 180px;
  height: 600px;
}

.bracketlink img:nth-of-type(2) {
  margin-top: 0px;
}

.more_btn.equimini {
  display: none;
}
 
 
 .slider h1 {
  font-weight: 600;
  color: #069;
   font-size: 60px;
}

 .slider h2,  .slider h3 {
  font-weight: 600;
}

.slide_link {
    display: inline-flex;
    padding: 5px 10px;
    border-radius: 10px;
    border: 2px solid #069;
    margin: 20px 0 0;
    color:#fff;
  background:#069;
  max-width: 120px;
    font-weight:bold;
  text-align: center;
  justify-content: center;
}

.slide_link:hover {
      color:#069;
  background:#fff;
    border:2px solid #069;
}

.slider-col1 img, .slider-col2 img {
max-width:500px;
}

#overview div.more_btn {
display:none;
}

.anima_2_pics {
  height: 600px;
}


.anima_2_pics li img {
  width: 320px;
  height:320px;
  border-radius: 100%;
  overflow:hidden;
  border: 5px solid #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  margin: 100px 0px 20px 0px;
}


 .content-media img {
  width: 320px;
  height:320px;
  border-radius: 100%;
  overflow:hidden;
  border: 5px solid #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  margin: 0px 0px 20px 80px;
}


.content-media::before {
  display: block;
  content:" ";
  width:320px;
  height:320px;
  background:#069;
  position: absolute;
  z-index: -1;
  border-radius: 100%;
  margin: -180px 0px 0px 150px;
}

.x-column .contenttext, .contenttext {
  margin-bottom: 150px;
}

h2:not(#brackets .two-column-flex h2, #overview .x-column h2, #philosophy h2) {
font-weight: bold;
  color:#069;
}


.eigensch_no {
  border: 3px solid #069;
  background:rgba(255,255,255,0.4);
  display:flex;
  align-items: center;
  justify-content:center;
  text-align:center;
}

.eigensch_no::before {
  content:"\f129";
  color:#069;
  display:block;
  font-family:"Font Awesome 5 Free";
  font-weight:900;
}


#proditem.prodshow .eigenschaft .eigtext, .eigenschaft:hover .eigtext {
  margin-left: 13px;
  border-left: 3px solid #069;
  border-bottom: 3px solid #069;
}

@media screen and (min-width: 1024px) {

    .owl-carousel .owl-item li.slider_carousel_slide2sp.leftpic {
  background-position: left 0px;
}
 
  .owl-carousel .owl-item li.slider_carousel_slide2sp.rightpic {
  background-position: right 0;
}
 
}

@media screen and (max-width: 1024px) {
 

 #subheader.subheader_2sp {
  background-size: cover;
  background-position: -1150px 100px;
  height: 100vh;
}
 
}

@media screen and (max-width: 992px) {
 
  .slide_link,  .owl-carousel .owl-item li.slider_carousel_slide2sp > div img {
  margin: 20px auto 0;
}

  .owl-carousel .owl-item li.slider_carousel_slide2sp.leftpic {
  background-position: -300px 0px;
}
 
  .owl-carousel .owl-item li.slider_carousel_slide2sp.rightpic {
  background-position: right 0;
}
 
 
.owl-carousel .owl-item li.slider_carousel_slide2sp > div {
    width:100%;
    height:unset;
    position: absolute;
    background: rgba(255,255,255, 0.5);
    bottom: 0;
    text-align: center;
}
 
  .owl-dots, .owl-carousel .owl-item li.slider_carousel_slide2sp.rightpic > div:nth-of-type(2), .owl-carousel .owl-item li.slider_carousel_slide2sp.leftpic > div:nth-of-type(1)  {
        display: none;
    }
 
 
.owl-carousel .owl-item li.slider_carousel_slide2sp.leftpic > div:nth-of-type(2)  {
        display: block;
    }

 
}


@media screen and (max-width: 768px) {
 
  section {padding: 20px}
 
 
  #subheader.subheader_2sp {
  background-position: -1150px 0px;
    height:600px;
}

  #subheader.subheader_2sp > div:nth-of-type(1) {
     width:100%;
    height:unset;
    position: absolute;
    background: rgba(255,255,255, 0.5);
    bottom: 0;
    text-align: center;
}
 
 #subheader.subheader_2sp > div:nth-of-type(1) img {
    margin: auto;
    text-align: center;
}
 
    #subheader.subheader_2sp > div:nth-of-type(2) {
display: none;
}
 
 .two-column-flex, .column-two-flex {
  padding: 0 0px;
}
 
.owl-carousel .owl-item li.slider_carousel_slide2sp {
    position: relative;
    pointer-events: none !important;
}


 
  .owl-carousel .owl-item li.slider_carousel_slide2sp.leftpic {
  background-position: -300px 0px;
}
 
  .owl-carousel .owl-item li.slider_carousel_slide2sp.rightpic {
  background-position: -1150px 0;
}

 


}
 

 